Details

    • Type: Sub-task Sub-task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.1.0
    • Component/s: build / infrastructure
    • Labels:
      None

      Description

      Currently used DBCP 1.2.2 implements JDBC 3 only, so using any of JDBC 4 methods will fail. DBCP 1.4 implements JDBC 4. A downside is that JDK 5 users wil not be able to use openjpa-all.jar with connection pooling enabled.

      http://openjpa.208410.n2.nabble.com/Commons-DBCP-upgrade-to-1-4-td5523026.html#a5523026

        Activity

        Hide
        Michael Dick added a comment -

        Closing issue which has been resolved for some time. If you believe the issue is not resolved please reopen or open a new issue.

        Show
        Michael Dick added a comment - Closing issue which has been resolved for some time. If you believe the issue is not resolved please reopen or open a new issue.

          People

          • Assignee:
            Milosz Tylenda
            Reporter:
            Milosz Tylenda
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development